
TYPO3.Neos - Bug # 10168

Status: Resolved Priority: Must have
Author: Robert Lemke Category: TypoScript
Created: 2010-10-08 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
Subject: Can't execute delete page action in WebKit browsers
Description

In WebKit based browsers no pages can be deleted: When trying to press the OK button of the deletion dialog, a syntax error is
displayed due to "delete" being a reserved keyword.

Associated revisions
Revision 3dfaff18 - 2010-10-08 16:04 - Robert Lemke

[+BUGFIX] TYPO3 (Backend): Fix JS syntax error in delete page dialog

In WebKit based browsers no pages can be deleted: When trying to press
the OK button of the deletion dialog, a syntax error is displayed due
to "delete" being a reserved keyword.

Added a workaround to solve this issue.

Change-Id: Ie14e60ebd4b4a84dd56977f4cb99f6fdf33c1083
Fixes: #10168

History
#1 - 2010-10-08 16:06 - Robert Lemke
- Status changed from Accepted to Under Review

#2 - 2010-10-08 16:15 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"3dfaff18b730d7449ce2f38ecc0dfddea21f7375".
